<p><%= @event_instance.email_greeting %></p>

<p><%= @event_instance.email_intro %></p>

<% if @event_instance.try(:resource_text).present? %>
  <blockquote>
    <p>
      <%= @event_instance.resource_text.html_safe %>
    </p>
  </blockquote>
<% end %>

<% if @event_instance.resource_path.present? && @event_instance.resource_title.present? %>
  <p>
    <%= link_to @event_instance.resource_title, @event_instance.resource_url %>
  </p>
<% end %>

<p><%= @event_instance.email_outro %></p>

<% content_for :note do %>
  <%== t "decidim.notification_mailer.shared.note", organization_name: h(@organization.name), link: decidim.notifications_settings_url(host: @organization.host) %>
<% end %>
